@charset "utf-8";
/* CSS Document */
body {
	background: #0d1d10;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #614e1a;
	line-height: 17px
}

a:link{color:#544101;text-decoration:none; }
a:visited{color:#544101; text-decoration:none; }
a:hover{color:#006699;text-decoration:underline; }
a:active{text-decoration:none; }

#footer a:link{color:#FFFFFF;text-decoration:none; }
#footer a:visited{color:#FFFFFF; text-decoration:none; }
#footer a:hover{color:#FFFFFF;text-decoration:underline; }
#footer a:active{text-decoration:none; }

IMG  { border:0px; }
.Box_IDPW {
	font-size: 12px;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #007D84;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 85px;
	border: 1px solid #006666;
	clear: none;
	float: none;

}

.floatLeft{
	float:left;
	margin-right: 10px;
}

.floatRight{
	float:right;
	margin-left: 10px;
}

.MoreRight{
	float:right;
	margin-right: 10px;
}

.breadcrumb {
	text-align: right;
	color:#333333;
	font-size: 11px;
	padding-bottom: 5px;
	}
	
.breadcrumb a{
	color:#333333;
	text-decoration: none;
	}
	
.breadcrumb a:hover{
	color: #003399;
	text-decoration: none;
	}

.sdmenu {
   width: 178px;
   text-align : left;
   font-weight:bold;
	}

.sdmenu .submenu {
    overflow: hidden;
	}

.sdmenu .submenu a {
    text-indent: 15px;
    display: block;
    text-decoration: none;
	line-height: 15px;
	}

.sdmenu .submenu a:hover {
    color: #006699;
	}

.DarkBrown_12pt_B {
	font-size: 12px;
	font-weight: bold;
	color: #663300;
}

.DarkYellow_NaviMenu_12pt_B {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #755800;
	list-style-position: outside;
	list-style-image: url(Index/bullet.gif);
}

.White_14pt_Ita_B {
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}

.White_12pt_B {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}

.White_12pt {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}

.White_14ptB {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

.Black_12pt_B {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

.Black_14pt_B {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

.DarkBrown_12pt {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #996600;
}

.blue_18ptB {
	color: #095cad;
	font-size: 18px;
	font-weight: bold;
}

.blue_14ptB {
	color: #095cad;
	font-size: 14px;
	font-weight: bold;
}

.pink {color: #990099}

.bluishgreen_14ptB {
	color: #00746b;
	font-weight: bold;
	font-size: 14px;
}

.border_2px {
	border-color:#b4a579;
	border-style:solid;
	border-width: 2px;
}

.note {
	color:#006633;
	font-size: 10px;
}

.news_title {
	font-style:italic;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
}